CVE-2021-31181

Microsoft SharePoint Remote Code Execution Vulnerability
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:microsoft:sharepoint_enterprise_server:2016:*:*:*:*:*:*:*
cpe:2.3:a:microsoft:sharepoint_foundation:2013:sp1:*:*:*:*:*:*
cpe:2.3:a:microsoft:sharepoint_server:2019:*:*:*:*:*:*:*

Information

Published : 2021-05-11 19:15

Updated : 2021-06-17 20:15


NVD link : CVE-2021-31181

Mitre link : CVE-2021-31181


JSON object : View

Products Affected

microsoft

  • sharepoint_enterprise_server
  • sharepoint_server
  • sharepoint_foundation